<div class="card text-white bg-secondary mt-0 mb-1">
    <div class="card-body ">
        <p class="card-title" [(ngClass)]="classTitle">{{ title | translate }}</p>
        <p class="card-text" [(ngClass)]="classSubTitle">{{ subtitle | translate }}</p>
    </div>
    <div class="card-footer" [(ngClass)]="statusClass"></div>
</div>